TYPO3.Flow - Task # 38221

Status: Resolved Priority: Should have
Author: Aske Ertmann Category: Command
Created: 2012-06-20 Assigned To: Aske Ertmann
Updated: 2012-06-21 Due date:

Sprint:

PHP Version: 53

Has patch: Yes

Complexity: no-brainer

Subject: Add information about the context being cleared using the flow3:cache:flush command
Description

At the moment using the cache clearing commands, it's not really visible what is being cleared. Since the cache clearing only clears
for the current cli context when using the command, we should add which context has been cleared to the output.

Associated revisions

Revision 44e04bfc - 2012-06-20 14:13 - Aske Ertmann

[TASK] Add context information to cache clearing commands

When using the flow3:cache:flush commands only the current
cli context is cleared. This is not clear when using the
commands and this change add the context information

to the command output.

Change-Id: 154e27d3d2d00ac90011878fea4f45c4el1ccb1721
Resolves: #38221
Releases: 1.1, 1.2

Revision 1ba1631b - 2012-06-21 11:05 - Aske Ertmann
[TASK] Add context information to cache clearing commands
When using the flow3:cache:flush commands only the current
cli context is cleared. This is not clear when using the
commands and this change add the context information

to the command output.

Change-Id: 154e27d3d2d00ac90011878fea4f45c4e1ccb1721

Resolves: #38221
Releases: 1.1, 1.2

History

#1 - 2012-06-20 14:16 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12215

#2 - 2012-06-20 18:12 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.

It is available at http://review.typo3.org/12231

#3 - 2012-06-20 20:52 - Karsten Dambekalns
- Target version changed from 1.1 beta 3to 1.1 RC1

#4 - 2012-06-21 11:05 - Gerrit Code Review

Patch set 2 for branch FLOW3-1.1 has been pushed to the review server.

It is available at http://review.typo3.org/12231

#5 - 2012-06-21 11:37 - Anonymous
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:1ba1631bd5b21ac3fa62341bc90d8f6f9bd281c2.
